DOWNLOAD CueChronicle v5d 
Compatible with OSX 10.11 -10.15 | Pro Tools 10-2020
Download the appropriate version for your operating system
Pre OS X 10.11 use CCv4 below

v5d FS - FileMaker Solution
You already own FileMaker Pro v16 up: use this FS version.  
FileMaker System Requirements

v5 FS


__________RTv17 - Stand Alone Application. ____________

You don't own FileMaker Pro: use this RT with OS X 10.12-10.15

After using this installer, use the v5d updater below to update CC RT.

v5 rt17


 ___________RTv16 - Stand Alone Application. ___________

You don't own FileMaker Pro: use this RT with OS X 10.11-10.13

After using this installer, use the v5d updater below to update CC RT.

v5rt16


 ___________ v5d- RT Updater. ___________

Use this installer to update CCv5c2 and lower to CCv5d.

Download FS RT Updater Buttont




CueChronicle v4k4
Compatible with OSX 10.9 -10.13 | Pro Tools 10-2018
You already own FileMaker Pro v14 up: use this FS version.  
FileMaker System Requirements

v4 FS

 
RTv16 - Stand Alone Application.
You don't own FileMaker Pro: use this RT with OS X 10.11-10.13

v4 rt16


 RTv15 - Stand Alone Application.
You don't own FileMaker Pro: use this RT with OS X 10.10

v4 rt15


 RTv14 - Stand Alone Application.
You don't own FileMaker Pro: use this RT with OS X 10.9

v4 rt14


© Vincent Cirilli 2019